Subject: Re: Jayway chats - problem
From: Subir Chakma <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sona Kala . Chakma" <[email-masked]>
Date: Tue, 18 Jul 2017 13:31:37 +0530 (IST)

Hello again, 

I just saw the other email comm. on the delay in escalating the ticket and will feedback him. 

The other chat, he didn't realize it when it came as there is no sound alerts. 

From: "Subir Chakma" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sona Kala . Chakma" <[email-masked]> 
Sent: Tuesday, July 18, 2017 1:15:48 PM 
Subject: Re: Jayway chats - problem 

Hello Pritish, 

If you can discuss with me personally so I can retrain the agents wherever required, it would serve more purpose then escalating them. 

There is severe crisis during the day and badly need people. the agent is 2-3 chats old and any person would require sometime to get hold of the accounts. 

Best, 

From: "Deeksha Dadu" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Monday, July 17, 2017 11:45:46 PM 
Subject: Fwd: Jayway chats - problem 

The new guy must not take chats on either Jayway or rent a car. Please make sure that you maintain the logins personally on these. 

Sent from my iPhone 

Begin forwarded message: 

From: Pritish Nandi < [email-masked] > 
Date: 17 July 2017 at 19:06:37 BST 
To: deeksha < [email-masked] >, Saurabh Dadu < [email-masked] > 
Subject: Fwd: Jayway chats - problem 

BQ_BEGIN

FYI 

From: "Sona Kala . Chakma" < [email-masked] > 
To: "Subir Chakma" < [email-masked] >, "Pritish Nandi" < [email-masked] > 
Sent: Sunday, 16 July, 2017 06:56:02 
Subject: Jayway chats - problem 

Hi Sir, 

I have gone through a few previous chats on Jayway. I have found a few problem tickets that may lead to client escalation. Just wanted to make you aware. Thanks. 

Regards, 
Sona 

BQ_END

BQ_BEGIN

BQ_END